## ocaml-ssl 0.3.1

=== Makefile ===
# $Id: Makefile,v 1.13 2005/06/01 15:38:15 smimram Exp $

PROGNAME = ocaml-ssl
DISTFILES = bootstrap CHANGES configure configure.ac COPYING Makefile README \
            src/Makefile.in src/OCamlMakefile src/META.in src/*.ml src/*.mli src/*.c \
            examples/configure* examples/Makefile*.in examples/OCamlMakefile examples/Makefile examples/*.ml \
            doc/html

all byte opt install uninstall update:
	make -C src $@

doc:
	mkdir -p doc/html
	ocamldoc -html -stars -d doc/html $(wildcard src/*.mli)

clean:
	-make -C src clean
	-make -C examples clean

distclean: clean
	rm -rf autom4te.cache config.log config.status
	rm -rf doc
	rm -f src/META src/Makefile
	-make -C examples distclean

dist: doc
	VERSION="$(shell grep 'AC_INIT' configure.ac)"; \
		VERSION=`echo "$$VERSION" | sed -e 's/AC_INIT([^,]*, \([^,]*\), .*)/\1/'`; \
		mkdir $(PROGNAME)-$$VERSION; \
		cp -r --parents $(DISTFILES) $(PROGNAME)-$$VERSION; \
		tar zcvf $(PROGNAME)-$$VERSION.tar.gz $(PROGNAME)-$$VERSION; \
		rm -rf $(PROGNAME)-$$VERSION

.PHONY: all byte opt doc install uninstall update clean distclean dist
