## ocaml-ssl 0.4.2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile 2676 2006-08-10 17:11:43Z smimram $
+# $Id: Makefile 2782 2006-12-28 13:45:43Z smimram $
 
 PROGNAME = ocaml-ssl
 DISTFILES = bootstrap CHANGES configure configure.ac COPYING Makefile README \
@@ -8,21 +8,21 @@
 VERSION := $(shell grep 'AC_INIT' configure.ac| sed -e 's/AC_INIT([^,]*, \([^,]*\), .*)/\1/')
 
 all byte opt install uninstall update:
-	make -C src $@
+	$(MAKE) -C src $@
 
 doc:
 	mkdir -p doc/html
 	ocamldoc -html -stars -d doc/html $(wildcard src/*.mli)
 
 clean:
-	-make -C src clean
-	-make -C examples clean
+	-$(MAKE) -C src clean
+	-$(MAKE) -C examples clean
 
 distclean: clean
 	rm -rf autom4te.cache config.log config.status
 	rm -rf doc
 	rm -f src/META src/Makefile
-	-make -C examples distclean
+	-$(MAKE) -C examples distclean
 
 dist: doc
 	mkdir $(PROGNAME)-$(VERSION)
