=== examples/Makefile ===
all: stelnet stalkd

clean:
	make -f Makefile.stelnet clean
	make -f Makefile.stalkd clean

distclean: clean
	rm -rf autom4te.cache config.log config.status
	rm -f Makefile.stelnet Makefile.stalkd

stelnet:
	make -f Makefile.stelnet

stalkd:
	make -f Makefile.stalkd

.PHONY: stelnet stalkd
