=== debian/control ===
Source: ocaml-ssl
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Samuel Mimram <smimram@debian.org>,
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 libssl-dev (>= 0.9.6),
 ocaml-nox (>= 3.11.1-3~),
 ocaml-findlib (>= 1.2.5),
 dh-ocaml (>= 0.9)
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/savonet/files/
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-ssl.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-ssl.git

Package: libssl-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for OpenSSL (runtime)
 OCaml library for communicating through SSL/TLS encrypted connections
 using the OpenSSL library.
 .
 This package contains only the shared runtime stub libraries.

Package: libssl-ocaml-dev
Architecture: any
Depends:
 libssl-dev,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml bindings for OpenSSL
 OCaml library for communicating through SSL/TLS encrypted connections
 using the OpenSSL library.
 .
 This package contains all the development stuff you need to use
 the ssl OCaml library in your programs.
