## ocaml-ssl 0.4.6

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,9 @@
-# $Id: Makefile 2782 2006-12-28 13:45:43Z smimram $
-
 PROGNAME = ocaml-ssl
 DISTFILES = bootstrap CHANGES configure configure.ac COPYING Makefile README \
             src/Makefile.in src/OCamlMakefile src/META.in src/*.ml src/*.mli src/*.c \
             examples/configure* examples/Makefile*.in examples/OCamlMakefile examples/Makefile examples/*.ml \
             doc/html
-VERSION := $(shell grep 'AC_INIT' configure.ac| sed -e 's/AC_INIT([^,]*, \([^,]*\), .*)/\1/')
+VERSION := $(shell grep 'AC_INIT' configure.ac| sed -e 's/AC_INIT([^,]*,\[\([^,]*\)\],.*)/\1/')
 
 all byte opt install uninstall update:
 	$(MAKE) -C src $@
@@ -26,7 +24,7 @@
 
 dist: doc
 	mkdir $(PROGNAME)-$(VERSION)
-	cp -r --parents $(DISTFILES) $(PROGNAME)-$(VERSION)
+	cp -R -L --parents $(DISTFILES) $(PROGNAME)-$(VERSION)
 	tar zcvf $(PROGNAME)-$(VERSION).tar.gz $(PROGNAME)-$(VERSION)
 	rm -rf $(PROGNAME)-$(VERSION)
