=== debian/changelog ===
ocaml-ssl (0.4.6-3) unstable; urgency=low

  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 08:28:14 +0100

ocaml-ssl (0.4.6-2) experimental; urgency=low

  * Compile with OCaml >= 4

 -- Stéphane Glondu <glondu@debian.org>  Thu, 25 Jul 2013 21:41:08 +0200

ocaml-ssl (0.4.6-1) unstable; urgency=low

  * New upstream release
    - SSLv2 support dropped upstream, no more patches

 -- Stéphane Glondu <glondu@debian.org>  Sat, 19 Nov 2011 15:30:29 +0100
