=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends:
  debhelper (>= 7.0.50~),
  libssl-dev (>= 0.9.6),
- ocaml-nox (>= 3.11.1-3~),
- ocaml-findlib (>= 1.2.5),
+ ocaml-nox (>= 4),
+ ocaml-findlib (>= 1.4),
  dh-ocaml (>= 0.9)
 Standards-Version: 3.9.2
 Homepage: http://sourceforge.net/projects/savonet/files/
