=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/ocaml/ocamlvars.mk

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR = $(CURDIR)/debian/tmp/$(OCAML_STDLIB_DIR)

%:
	dh --with ocaml $@

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	$(MAKE) clean

.PHONY: override_dh_auto_build
override_dh_auto_build:
	$(MAKE)
	$(MAKE) doc

.PHONY: override_dh_auto_install
override_dh_auto_install:
	mkdir -p $(DESTDIR)
	$(MAKE) install OCAMLFIND_DESTDIR=$(DESTDIR) OCAMLFIND_LDCONF=ignore
