## ocaml-ssl 0.4.7

=== debian/changelog ===
ocaml-ssl (0.4.7-1) unstable; urgency=medium

  * New upstream release
  * Put debian/copyright in format 1.0
  * Bump Standards-Version to 3.9.5
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Thu, 14 Aug 2014 16:26:36 +0200
