=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  ocaml-nox (>= 4),
  ocaml-findlib (>= 1.4),
  dh-ocaml (>= 0.9)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://sourceforge.net/projects/savonet/files/
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-ssl.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-ssl.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-ssl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-ssl.git
 
 Package: libssl-ocaml
 Architecture: any
