=== debian/changelog ===
ocaml-ssl (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Use accessor functions for X509_STORE_CTX (Closes: #828462).
    - add 0001-Use-accessor-functions-for-X509_STORE_CTX.patch
  * Bump Standards-Version to 3.9.8, no changes required.
  * Update Homepage field.
  * Update Vcs-* fields to use secure and canonical URIs.

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 03 Nov 2016 00:49:11 +0100

ocaml-ssl (0.5.2-1) unstable; urgency=medium

  * New upstream release
    - Disables SSLv3 related functions when OPENSSL_NO_SSL3 is defined.
  * Remove patch 0001-Remove-SSLv3-support.patch, fixed upstream.

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 17 Jan 2016 23:56:57 +0100

ocaml-ssl (0.5.1-2) unstable; urgency=medium

  * Remove SSLv3 support
  * Fix license short name in debian/copyright
  * Bump debhelper compat level to 9
  * Bump Standards-Version to 3.9.6

 -- Stéphane Glondu <glondu@debian.org>  Thu, 05 Nov 2015 10:02:08 +0100

ocaml-ssl (0.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 14 Oct 2015 11:23:35 +0200
