=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
  Samuel Mimram <smimram@debian.org>,
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
  libssl-dev (>= 0.9.6),
  ocaml-nox (>= 4),
  ocaml-findlib (>= 1.4),
  dh-ocaml (>= 0.9)
-Standards-Version: 3.9.5
-Homepage: http://sourceforge.net/projects/savonet/files/
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-ssl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-ssl.git
+Standards-Version: 3.9.8
+Homepage: https://github.com/savonet/ocaml-ssl
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-ssl.git/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-ssl.git/
 
 Package: libssl-ocaml
 Architecture: any
