=== debian/watch ===
version=3

http://sf.net/savonet/ocaml-ssl-([0-9\.]*)\.tar\.gz
