=== debian/changelog ===
ocaml-ssl (0.5.3-1build2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:51:24 +0000

ocaml-ssl (0.5.3-1build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 22:05:03 +0200

ocaml-ssl (0.5.3-1) unstable; urgency=medium

  * New upstream release
    - remove all patches (applied upstream)
  * Update watch to look at github
  * Bump debhelper compat to 10

 -- Stéphane Glondu <glondu@debian.org>  Tue, 18 Jul 2017 21:46:33 +0200
