=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: ocaml-ssl
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Samuel Mimram <smimram@debian.org>,
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  libssl-dev (>= 0.9.6),
  ocaml-nox (>= 4),
  ocaml-findlib (>= 1.4),
