=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 DESTDIR = $(CURDIR)/debian/tmp/$(OCAML_STDLIB_DIR)
 
 %:
-	dh --with ocaml $@
+	dh $@ --with ocaml
 
 .PHONY: override_dh_auto_clean
 override_dh_auto_clean:
