=== debian/watch ===
version=3
https://github.com/savonet/ocaml-ssl/releases .*/ocaml-ssl-(.*)\.tar\.gz
