## ocaml-ssl 0.5.5

=== debian/changelog ===
ocaml-ssl (0.5.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.1.4, no changes required
  * Update Vcs-* fields

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 11 May 2018 13:31:19 +0200
