=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ocaml-ssl
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Samuel Mimram <smimram@debian.org>,
  Stéphane Glondu <glondu@debian.org>
@@ -12,10 +11,10 @@
  ocaml-nox (>= 4),
  ocaml-findlib (>= 1.4),
  dh-ocaml (>= 0.9)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/savonet/ocaml-ssl
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-ssl.git/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-ssl.git/
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ssl.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ssl
 
 Package: libssl-ocaml
 Architecture: any
