=== debian/changelog ===
ocaml-ssl (0.5.9-1build1) focal; urgency=medium

  * No change rebuild against new ocaml ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Feb 2020 01:33:16 +0000

ocaml-ssl (0.5.9-1) unstable; urgency=medium

  [ Kyle Robbertze ]
  * Fix watch file url
  * New upstream version 0.5.9
  * Add new uploader
  * Add new build-dep on dune build system
  * Use debhelper-compat
  * Update build rules to use new upstream build system (dune)
  * Bump Standards-Version to 4.4.0 (no change)

  [ Stephane Glondu ]
  * Remove Samuel from Uploaders

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 05 Aug 2019 10:44:35 +0200
