=== debian/control ===
Source: ocaml-ssl
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>,
           Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper (>= 12),
               debhelper-compat (=12),
               dh-ocaml (>= 0.9),
               dune,
               libdune-ocaml-dev,
               libssl-dev (>= 0.9.6),
               ocaml-findlib (>= 1.4),
               ocaml-nox (>= 4)
Standards-Version: 4.4.0
Homepage: https://github.com/savonet/ocaml-ssl
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ssl.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ssl

Package: libssl-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for OpenSSL (runtime)
 OCaml library for communicating through SSL/TLS encrypted connections
 using the OpenSSL library.
 .
 This package contains only the shared runtime stub libraries.

Package: libssl-ocaml-dev
Architecture: any
Depends: libssl-dev, ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml bindings for OpenSSL
 OCaml library for communicating through SSL/TLS encrypted connections
 using the OpenSSL library.
 .
 This package contains all the development stuff you need to use
 the ssl OCaml library in your programs.
