=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ocaml-ssl-$1\.tar\.gz/ \
    https://github.com/savonet/ocaml-ssl/tags .*/v?(\d\S+)\.tar\.gz
