## ocaml-ssl 0.5.10

=== debian/changelog ===
ocaml-ssl (0.5.10-1build2) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:21:28 +0100

ocaml-ssl (0.5.10-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 10:31:30 +0100

ocaml-ssl (0.5.10-1) unstable; urgency=low

  * New upstream version 0.5.10
  * Bump standards-version to 4.5.1 (no change)
  * Install upstream changelog

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 15 Aug 2021 08:53:03 +0200

ocaml-ssl (0.5.9-2) unstable; urgency=medium

  * Build-depend on ocaml-dune
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Tue, 29 Sep 2020 10:43:03 +0200
