=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: ocaml-ssl
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>,
            Kyle Robbertze <paddatrapper@debian.org>
-Build-Depends: debhelper (>= 12),
-               debhelper-compat (=12),
-               dh-ocaml (>= 0.9),
-               dune,
+Build-Depends: debhelper-compat (= 13),
+               dh-ocaml,
+               ocaml-dune,
                libdune-ocaml-dev,
                libssl-dev (>= 0.9.6),
                ocaml-findlib (>= 1.4),
                ocaml-nox (>= 4)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/savonet/ocaml-ssl
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ssl.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ssl
