## ocaml-ssl 0.5.13

=== debian/changelog ===
ocaml-ssl (0.5.13-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Kyle Robbertze ]
  * d/watch: use consistent configuration file
  * New upstream version 0.5.13
  * wrap-and-sort files

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 13 Nov 2022 16:36:15 +0200

ocaml-ssl (0.5.12-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.

  [ Kyle Robbertze ]
  * New upstream version 0.5.12
  * Bump Standards-Version to 4.6.1 (no change)
  * Refresh d/patches

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 27 Sep 2022 10:37:27 +0200
