=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
            Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-ocaml,
+               libalcotest-ocaml-dev,
+               libdune-ocaml-dev,
+               libssl-dev,
                ocaml-dune,
-               libdune-ocaml-dev,
-               libssl-dev (>= 0.9.6),
-               ocaml-findlib (>= 1.4),
-               ocaml-nox (>= 4)
-Standards-Version: 4.5.1
+               ocaml-findlib,
+               ocaml-nox
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/savonet/ocaml-ssl
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ssl.git
